### Property

# GimpUi LabelEntry:value

unstable since: 3.0

#### Declaration

    property value: utf8 [ read, write ]

#### Description [src]

The currently set value.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `gimp_label_entry_get_value()`
Setter method | `gimp_label_entry_set_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no